Der Datei-Upload wurde von einer Erweiterung gestoppt.

Diese Fehlermeldung erhalten Sie, wenn Ihr CMS wie Wordpress oder Joomla noch mit einer alten (veralteten) PHP-Version arbeitet. Sie können die PHP-Version jederzeit auf eine aktuelle Version (die höchste angezeigte Versionsnummer ist immer die neuste und sollte bevorzugt werden) in Ihrem Konfigurationsmenü umstellen.

Ein kurzes Video zur Umstellung der PHP-Version finden Sie wie immer unter PHP-Version ändern

 

Die eventuell auftretende Frage, warum der Upload mit der bisherigen Version bis zum Zeitpunkt "X" problemlos geklappt hat, ist einfach zu beantworten:
Immer wenn der Hersteller von PHP den Support für eine grundsätzliche Version abgekündigt hat und keine Support oder Sicherheitspatch mehr liefert, stellen auch wir den Support für diese Version ein und entfernen automatisch die dann ungepflegten Erweiterungen.
Über den Auslauf der einzelnen Versionen wurden Sie per Newsletter informiert.

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.
Powered by Zendesk